QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

QXmppCodec Member List
This is the complete list of members for QXmppCodec, including all inherited members.

decode(QDataStream &input, QDataStream &output)=0 | QXmppCodec | `[pure virtual]`
encode(QDataStream &input, QDataStream &output)=0 | QXmppCodec | `[pure virtual]`

All Classes Functions Enumerations Enumerator Properties